<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'pt_br_kids', version '4.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatesuccess'] = 'O acesso às medalhas foi habilitado com sucesso.';
$string['addbadge'] = 'Adicionar medalhas';
$string['addbadge_help'] = 'Escolha todas as medalhas que devem ser adicionadas como requisito para esta medalha. Segure a tecla CTRL para selecionar vários itens.';
$string['addbadgecriteria'] = 'Adicionar critérios para ganhar medalha';
$string['addcohort_help'] = 'Escolha todas as turmas que devem ser adicionadas como requisito para esta medalha. Segure a tecla CTRL para selecionar vários itens.';
$string['addcompetency_help'] = 'Escolha todas as competências que devem ser adicionadas como requisito para esta medalha. Segure a tecla CTRL para selecionar vários itens.';
$string['addcourse_help'] = 'Escolha todos os cursos que devem ser adicionados como requisito para esta medalha. Segure a tecla CTRL para selecionar vários itens.';
$string['addedtobackpack'] = 'Medalha adicionada à mochila';
$string['addrelated'] = 'Adicionar medalha relacionada';
$string['allmethodbadges'] = 'Todas as medalhas selecionadas foram conquistadas';
$string['allmethodmanual'] = 'Todos os papéis selecionados concedem a medalha';
$string['allowcoursebadges'] = 'Habilitar medalhas nos cursos';
$string['allowcoursebadges_desc'] = 'Permitir a criação e concessão de medalhas no contexto do curso.';
$string['allowexternalbackpack_desc'] = 'Se ativado, os usuários podem se conectar a uma mochila externa e compartilhar suas medalhas deste site. Os usuários também podem optar por exibir quaisquer coleções de medalhas públicas de sua mochila externa em sua página de perfil neste site. É recomendável deixar esta opção desativada se seu site não for acessível pela Internet.';
$string['anymethodbadges'] = 'Qualquer uma das medalhas selecionadas foi conquistada';
$string['anymethodmanual'] = 'Qualquer um dos papéis selecionados concede a medalha';
$string['archivebadge'] = 'Você gostaria de excluir a medalha "{$a}", mas manter as medalhas já concedidas?';
$string['archiveconfirm'] = 'Excluir e manter as medalhas já concedidas';
$string['archivehelp'] = '<p>Essa opção significa que a medalha será marcada como "aposentada" e não aparecerá mais na lista de medalhas. Os usuários não poderão mais ganhar esta medalha, no entanto, os destinatários existentes ainda poderão exibi-la em suas páginas de perfil e enviá-la para suas mochilas externas.</p>
<p>Se você deseja que seus usuários mantenham acesso às medalhas conquistadas, é importante selecionar esta opção em vez de excluir completamente as medalhas.</p>';
$string['attachment'] = 'Anexar medalha à mensagem';
$string['attachment_help'] = 'Se ativado, uma medalha concedida será anexada ao e-mail do destinatário para download. (Os anexos devem estar habilitados em Administração do Site / Servidor / E-mail / Configuração de E-mail de Saída para usar esta opção.)';
$string['award'] = 'Conceder medalha';
$string['awardoncron'] = 'O acesso às medalhas foi habilitado com sucesso. Muitos usuários podem ganhar instantaneamente esta medalha. Para garantir o desempenho do site, esta ação levará algum tempo para ser processada.';
$string['backpackavailability'] = 'Verificação externa de medalha';
$string['backpackavailability_help'] = 'Para que os destinatários da medalha possam provar que ganharam suas medalhas de você, um serviço de mochila externa deve poder acessar seu site e verificar as medalhas emitidas por ele. Seu site parece não ser acessível atualmente, o que significa que as medalhas que você já emitiu ou emitirá no futuro não podem ser verificadas.

**Por que estou vendo esta mensagem?**

Pode ser que seu firewall impeça o acesso de usuários fora de sua rede, seu site esteja protegido por senha ou você esteja executando o site em um computador que não está disponível na Internet (como uma máquina de desenvolvimento local).

**Isso é um problema?**

Você deve corrigir esse problema em qualquer site de produção onde planeja emitir medalhas; caso contrário, os destinatários não poderão provar que ganharam as medalhas de você. Se seu site ainda não estiver online, você pode criar e emitir medalhas de teste, desde que o site seja acessível antes de ser lançado.

**E se eu não puder tornar meu site totalmente acessível publicamente?**

A única URL necessária para a verificação é [sua-url-do-site]/badges/assertion.php, então, se você puder modificar seu firewall para permitir acesso externo a esse arquivo, a verificação de medalhas ainda funcionará.';
$string['backpackbadgessummary'] = 'Você tem {$a->totalbadges} medalha(s) exibida(s) de {$a->totalcollections} coleção(ões).';
$string['backpackconnectionunexpectedresult'] = 'Houve um problema ao conectar-se à sua mochila. Seu provedor de mochila está enviando esta mensagem: "{$a}".';
$string['backpackemail_help'] = 'O endereço de e-mail associado à sua mochila. Enquanto você estiver conectado, quaisquer medalhas ganhas neste site estarão associadas a este endereço de e-mail.';
$string['backpackexporterror'] = 'Não é possível exportar a medalha para a mochila';
$string['backpackexporterrorwithinfo'] = 'Não é possível exportar a medalha "{$a->badgename}" para a mochila. Erro: {$a->error}';
$string['backpackimport_help'] = 'Depois que a conexão com a mochila for estabelecida com sucesso, as medalhas de sua mochila podem ser exibidas em sua página de medalhas e em sua página de perfil.

Nesta área, você pode selecionar coleções de medalhas de sua mochila que deseja exibir em seu perfil.';
$string['badgeimage_help'] = 'A imagem deve ter pelo menos 300 x 300 pixels. Ela será exibida como 300 x 300 pixels na página de medalhas e como 100 x 100 pixels na página de perfil do usuário.';
$string['badgeprivacysetting'] = 'Configurações de privacidade da medalha';
$string['badgeprivacysetting_help'] = 'As medalhas que você ganha podem ser mostradas na página do seu perfil. Essa configuração permite que você escolha se as medalhas que você ganhou ficarão visíveis automaticamente ou não.

Você ainda pode controlar as configurações de privacidade de cada medalha individualmente na página das suas medalhas.';
$string['badgeprivacysetting_str'] = 'Mostrar automaticamente as medalhas que eu ganho na página do meu perfil';
$string['badges'] = 'Medalhas';
$string['badgesalt'] = 'Sal para codificar o endereço de e-mail do destinatário';
$string['badgesalt_desc'] = 'O uso de um hash permite que os serviços de mochila confirmem o ganhador da medalha sem expor o endereço de e-mail deles. Esta configuração deve usar apenas números e letras.

Nota: Para fins de verificação do destinatário, evite alterar esta configuração depois de começar a conceder medalhas.';
$string['badgesdisabled'] = 'As medalhas não estão ativadas neste site.';
$string['badgesearned'] = 'Número de medalhas conquistadas: {$a}';
$string['badgesettings'] = 'Configurações de medalhas';
$string['badgestoearn'] = 'Número de medalhas disponíveis: {$a}';
$string['badgesview'] = 'Medalhas do curso';
$string['badgeurl'] = 'Link da medalha concedida';
$string['brelated'] = 'Medalhas relacionadas ({$a})';
$string['completioninfo'] = 'Esta medalha foi concedida por completar:';
$string['completionnotenabled'] = 'A conclusão do curso não está ativada para este curso, portanto, não pode ser incluída nos critérios da medalha. A conclusão do curso pode ser ativada nas configurações do curso.';
$string['configenablebadges'] = 'Se ativada, esta função permite que você crie medalhas e as conceda aos usuários do site.';
$string['configuremessage'] = 'Mensagem da medalha';
$string['contact_help'] = 'Um endereço de e-mail associado ao emissor da medalha.';
$string['course'] = 'Curso: {$a}';
$string['coursebadges'] = 'Medalhas';
$string['coursebadgesdisabled'] = 'As medalhas do curso não estão ativadas neste site.';
$string['coursebadgetitle'] = 'Medalha do curso {$a}';
$string['create'] = 'Nova medalha';
$string['createbutton'] = 'Criar medalha';
$string['creatorbody'] = '<p>{$a->user} concluiu todos os requisitos da medalha e recebeu a medalha. Veja a medalha concedida em {$a->link} </p>';
$string['criteria_0'] = 'Esta medalha é concedida quando...';
$string['criteria_1_help'] = 'Permite que uma medalha seja concedida aos usuários com base na conclusão de um conjunto de atividades dentro de um curso.';
$string['criteria_2_help'] = 'Permite que uma medalha seja concedida manualmente por usuários que têm um papel específico no site ou no curso.';
$string['criteria_4_help'] = 'Permite que uma medalha seja concedida aos usuários que concluíram o curso. Este critério pode ter parâmetros adicionais, como nota mínima e data de conclusão do curso.';
$string['criteria_5_help'] = 'Permite que uma medalha seja concedida aos usuários que concluíram um conjunto de cursos. Cada curso pode ter parâmetros adicionais, como nota mínima e data de conclusão do curso.';
$string['criteria_6_help'] = 'Permite que uma medalha seja concedida aos usuários por completar determinados campos em seus perfis. Você pode selecionar entre campos padrão e personalizados disponíveis para os usuários.';
$string['criteria_7'] = 'Medalhas concedidas';
$string['criteria_7_help'] = 'Permite que uma medalha seja concedida aos usuários com base em outras medalhas que eles conquistaram.';
$string['criteria_8_help'] = 'Permite que uma medalha seja concedida aos usuários com base na participação em uma turma.';
$string['criteria_9_help'] = 'Permite que uma medalha seja concedida aos usuários com base nas competências que eles concluíram.';
$string['criteria_descr'] = 'Os usuários recebem esta medalha quando completam o seguinte requisito:';
$string['criteria_descr_2'] = 'Esta medalha deve ser concedida pelos usuários com <strong>{$a}</strong> dos seguintes papéis:';
$string['criteria_descr_7'] = '<strong>{$a}</strong> das seguintes medalhas devem ser conquistadas:';
$string['criteria_descr_short7'] = 'Concluir <strong>{$a}</strong> de:';
$string['criteria_descr_single_2'] = 'Esta medalha deve ser concedida por um usuário com o seguinte papel:';
$string['criteria_descr_single_7'] = 'A seguinte medalha deve ser conquistada:';
$string['criteria_descr_single_short1'] = 'Completo:';
$string['criteria_descr_single_short7'] = 'Completo:';
$string['criteriacreated'] = 'Critérios da medalha criados com sucesso';
$string['criteriadeleted'] = 'Critérios da medalha excluídos com sucesso';
$string['criteriaupdated'] = 'Critérios da medalha atualizados com sucesso';
$string['criterror_help'] = 'Este conjunto de campos mostra todos os parâmetros que foram inicialmente adicionados a este requisito de medalha, mas que não estão mais disponíveis. É recomendável desmarcar tais parâmetros para garantir que os usuários possam ganhar esta medalha no futuro.';
$string['deactivatesuccess'] = 'O acesso às medalhas foi desativado com sucesso.';
$string['defaultissuercontact'] = 'Endereço de e-mail do emissor da medalha';
$string['defaultissuercontact_desc'] = 'Um endereço de e-mail associado ao emissor da medalha. Para uma mochila de crachás Open Badges v2.0, isso é usado para autenticação ao publicar medalhas na mochila.';
$string['defaultissuername'] = 'Nome do emissor da medalha';
$string['defaultissuerpassword'] = 'Senha do emissor da medalha';
$string['defaultissuerpassword_help'] = 'É necessário ter uma conta no site da mochila com o endereço de e-mail especificado nas configurações de e-mail do emissor de medalhas na Administração do Site / Configurações de Medalhas / Configurações de Medalhas. A senha da conta deve ser inserida aqui.';
$string['delbadge'] = 'Você gostaria de excluir a medalha "{$a}" e remover todas as medalhas emitidas existentes?';
$string['delconfirm'] = 'Excluir e remover medalhas emitidas existentes';
$string['deletehelp'] = '<p>Excluir completamente uma medalha significa que todas as suas informações e registros de critérios serão removidos permanentemente. Os usuários que ganharam esta medalha não poderão mais acessá-la e exibi-la em suas páginas de perfil.</p><p>Nota: Os usuários que ganharam esta medalha e já a enviaram para a mochila externa ainda terão esta medalha na mochila externa. No entanto, eles não poderão acessar páginas de critérios e evidências vinculadas a este site.</p>';
$string['donotaward'] = 'Atualmente, esta medalha não está ativa, então não pode ser dada aos usuários. Se você quiser dar esta medalha, por favor, ative-a.';
$string['enablebadges'] = 'Ativar medalhas';
$string['error:badgeawardnotfound'] = 'Não é possível verificar esta medalha concedida. Esta medalha pode ter sido revogada.';
$string['error:badgenotfound'] = 'Medalha não encontrada';
$string['error:cannotact'] = 'Não é possível ativar a medalha.';
$string['error:cannotawardbadge'] = 'Não é possível dar a medalha a um usuário.';
$string['error:cannotrevokebadge'] = 'Não é possível revogar a medalha de um usuário.';
$string['error:clone'] = 'Não é possível clonar a medalha.';
$string['error:duplicatename'] = 'Já existe uma medalha com esse nome no sistema.';
$string['error:externalbadgedoesntexist'] = 'Medalha não encontrada';
$string['error:guestuseraccess'] = 'No momento você está usando o acesso de convidado. Para ver as medalhas você precisa fazer login com sua conta de usuário.';
$string['error:invalidparambadge'] = 'Medalha não existe.';
$string['error:nobadges'] = 'Atualmente, não há medalhas com acesso habilitado para serem adicionadas como critérios. Uma medalha do site só pode ter outras medalhas do site como critérios. Uma medalha de curso pode ter outras medalhas de curso ou medalhas do site como critérios.';
$string['error:nogroupslink'] = '<p>Apenas coleções públicas são mostradas. <a href="{$a}" target="_blank" rel="nofollow">Visite sua mochila</a> para criar algumas coleções públicas.</p>';
$string['error:nogroupssummary'] = '<p>Não há coleções públicas de medalhas disponíveis em sua mochila.</p>';
$string['error:nopermissiontoview'] = 'Você não tem permissão para ver quem recebeu a medalha';
$string['error:nosuchbadge'] = 'Medalha com o ID {$a} não existe.';
$string['error:notifycoursedate'] = 'Aviso: Medalhas associadas a conclusões de cursos e atividades não serão emitidas até a data de início do curso.';
$string['error:parameter'] = 'Aviso: Pelo menos um parâmetro deve ser selecionado para garantir o correto processo de emissão de medalhas.';
$string['error:relatedbadgedoesntexist'] = 'Não há uma medalha pública com este identificador';
$string['error:save'] = 'Não é possível salvar a medalha.';
$string['error:userdeleted'] = '{$a->user} (Este usuário não existe mais em {$a->site})';
$string['eventbadgearchived'] = 'Medalha arquivada';
$string['eventbadgeawarded'] = 'Medalha concedida';
$string['eventbadgecreated'] = 'Medalha criada';
$string['eventbadgecriteriacreated'] = 'Critérios da medalha criados';
$string['eventbadgecriteriadeleted'] = 'Critérios da medalha excluídos';
$string['eventbadgecriteriaupdated'] = 'Critérios da medalha atualizados';
$string['eventbadgedeleted'] = 'Medalha excluída';
$string['eventbadgedisabled'] = 'Medalha desativada';
$string['eventbadgeduplicated'] = 'Medalha duplicada';
$string['eventbadgeenabled'] = 'Medalha ativada';
$string['eventbadgelistingviewed'] = 'Lista de medalhas visualizada';
$string['eventbadgerevoked'] = 'Medalha revogada';
$string['eventbadgeupdated'] = 'Medalha atualizada';
$string['eventbadgeviewed'] = 'Medalha visualizada';
$string['existingrecipients'] = 'Recipientes de medalhas existentes';
$string['existsinbackpack'] = 'Medalha já existe na mochila';
$string['expiredate'] = 'Esta medalha expira em {$a}.';
$string['expireddate'] = 'Esta medalha expirou em {$a}.';
$string['expireperiod'] = 'Esta medalha expira {$a} dia(s) após ser emitida.';
$string['expireperiodh'] = 'Esta medalha expira {$a} hora(s) após ser emitida.';
$string['expireperiodm'] = 'Essa medalha expira em {$a} minuto(s) após ser concedida.';
$string['expireperiods'] = 'Essa medalha expira em {$a} segundo(s) após ser concedida.';
$string['expirydate_help'] = 'Opcionalmente, as medalhas podem expirar em uma data específica, ou a data pode ser calculada com base na data em que a medalha foi concedida a um usuário.';
$string['externalbadges'] = 'Minhas medalhas de outros sites';
$string['externalbadges_help'] = 'Esta área exibe medalhas de sua mochila externa.';
$string['externalbadgesp'] = 'Medalhas de outros sites:';
$string['externalconnectto'] = 'Para exibir medalhas externas, você precisa <a href="{$a}">conectar-se a uma mochila</a>.';
$string['fixed'] = 'Data fixa';
$string['hiddenbadge'] = 'Infelizmente, o proprietário da medalha não disponibilizou estas informações.';
$string['hostedurldescription'] = 'URL externo onde a medalha está hospedada';
$string['imageauthoremail_help'] = 'Se especificado, o endereço de e-mail do autor da imagem da medalha é exibido na página da medalha.';
$string['imageauthorname_help'] = 'Se especificado, o nome do autor da imagem da medalha é exibido na página da medalha.';
$string['imageauthorurl_help'] = 'Se especificado, um link para o site do autor da imagem da medalha é exibido na página da medalha. A URL deve ter um prefixo http:// ou https://.';
$string['imagecaption_help'] = 'Se especificado, uma legenda da imagem é exibida na página da medalha.';
$string['issuancedetails'] = 'Validade da medalha';
$string['issuedbadge'] = 'Informações sobre a medalha concedida';
$string['language_help'] = 'O idioma usado na página da medalha.';
$string['localbadges'] = 'Minhas medalhas do site {$a}';
$string['localbadgesh'] = 'Minhas medalhas deste site';
$string['localbadgesh_help'] = 'Todas as medalhas conquistadas neste site ao completar cursos, atividades de curso e outros requisitos.

Você pode gerenciar suas medalhas aqui tornando-as públicas ou privadas em sua página de perfil.

Você pode baixar todas as suas medalhas ou cada medalha separadamente e salvá-las em seu computador. As medalhas baixadas podem ser adicionadas ao seu serviço de mochila externa.';
$string['localbadgesp'] = 'Medalhas de {$a}:';
$string['localconnectto'] = 'Para compartilhar essas medalhas fora deste site, você precisa <a href="{$a}">conectar-se a uma mochila</a>.';
$string['managebadges'] = 'Gerenciar medalhas';
$string['messagebody'] = '<p>Você recebeu a medalha "%badgename%"!</p>
<p>Mais informações sobre esta medalha podem ser encontradas na página de informações da medalha %badgelink%.</p>
<p>Você pode gerenciar e baixar a medalha na sua página {$a}.</p>';
$string['messagesubject'] = 'Parabéns! Você acabou de conquistar uma medalha!';
$string['mybadges'] = 'Minhas medalhas';
$string['newbadge'] = 'Adicionar uma nova medalha';
$string['noalignment'] = 'Esta medalha não possui habilidades ou padrões externos especificados.';
$string['noawards'] = 'Esta medalha ainda não foi conquistada.';
$string['nobackpackbadgessummary'] = 'Não há medalhas nas coleções que você selecionou.';
$string['nobackpackcollectionssummary'] = 'Nenhuma coleção de medalhas foi selecionada.';
$string['nobadges'] = 'Atualmente, não há medalhas disponíveis para os usuários conquistarem.';
$string['nocriteria'] = 'Os critérios para esta medalha ainda não foram configurados.';
$string['noendorsement'] = 'Esta medalha não possui um endosso.';
$string['noexpiry'] = 'Esta medalha não tem uma data de validade.';
$string['noparamstoadd'] = 'Não há parâmetros adicionais disponíveis para adicionar a este requisito de medalha.';
$string['norelated'] = 'Esta medalha não possui medalhas relacionadas.';
$string['notacceptedrole'] = 'Sua atribuição de papel atual não está entre os papéis que podem conceder manualmente esta medalha.<br/>
Se você quiser ver os usuários que já conquistaram esta medalha, pode visitar a página {$a}.';
$string['notealignment'] = 'Habilidades ou padrões externos, com os quais a medalha está alinhada, podem ser especificados. Todas as habilidades ou padrões externos são exibidos na página da medalha.';
$string['noteendorsement'] = 'Um endosso de terceiros pode ser usado para adicionar valor à medalha. Por exemplo, uma medalha concedida por um professor pode ser endossada pela escola, ou uma medalha concedida por um organismo de premiação local pode ser endossada pelo organismo nacional de premiação.';
$string['noterelated'] = 'Medalhas com uma conexão podem ser marcadas como relacionadas. Por exemplo, medalhas com os mesmos critérios exibidos em diferentes idiomas podem ser marcadas como relacionadas. Todas as medalhas relacionadas são exibidas na página da medalha.';
$string['notification'] = 'Notificar o criador da medalha';
$string['notification_help'] = 'Essa configuração gerencia as notificações enviadas a um criador de medalhas para informá-lo de que a medalha foi concedida.

As seguintes opções estão disponíveis:

* **NUNCA** – Não enviar notificações.

* **TODA VEZ** – Enviar uma notificação cada vez que esta medalha é concedida.

* **DIARIAMENTE** – Enviar notificações uma vez por dia.

* **SEMANALMENTE** – Enviar notificações uma vez por semana.

* **MENSALMENTE** – Enviar notificações uma vez por mês.';
$string['numawards'] = 'Esta medalha foi concedida a <a href="{$a->link}">{$a->count}</a> usuário(s).';
$string['numawardstat'] = 'Esta medalha foi concedida a {$a} usuário(s).';
$string['openbadgesv1'] = 'Open Badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['potentialrecipients'] = 'Potenciais destinatários da medalha';
$string['preferences'] = 'Preferências de Medalhas';
$string['privacy:metadata:badge'] = 'Uma coleção de Medalhas';
$string['privacy:metadata:badge:timecreated'] = 'A hora em que a medalha foi criada';
$string['privacy:metadata:badge:timemodified'] = 'A hora em que a medalha foi modificada pela última vez';
$string['privacy:metadata:badge:usercreated'] = 'O ID do usuário que criou a medalha';
$string['privacy:metadata:badge:usermodified'] = 'O ID do usuário que modificou a medalha';
$string['privacy:metadata:criteriamet'] = 'Uma coleção de critérios que foram atendidos';
$string['privacy:metadata:external:backpacks'] = 'Informações compartilhadas quando os usuários enviam suas medalhas para uma mochila externa';
$string['privacy:metadata:external:backpacks:badge'] = 'O nome da medalha';
$string['privacy:metadata:external:backpacks:description'] = 'A descrição da medalha';
$string['privacy:metadata:external:backpacks:image'] = 'A imagem da medalha';
$string['privacy:metadata:external:backpacks:issuer'] = 'Algumas informações sobre o emissor';
$string['privacy:metadata:external:backpacks:url'] = 'A URL do Moodle onde as informações da medalha emitida podem ser vistas';
$string['privacy:metadata:issued'] = 'Um registro de medalhas concedidas';
$string['privacy:metadata:issued:dateexpire'] = 'A data em que a medalha expira';
$string['privacy:metadata:issued:userid'] = 'O ID do usuário que recebeu uma medalha';
$string['privacy:metadata:manualaward:datemet'] = 'A data em que o usuário recebeu a medalha';
$string['privacy:metadata:manualaward:issuerid'] = 'O ID do usuário concedendo a medalha';
$string['privacy:metadata:manualaward:issuerrole'] = 'A função do usuário concedendo a medalha';
$string['privacy:metadata:manualaward:recipientid'] = 'O ID do usuário que recebe uma medalha manualmente';
$string['recipient'] = 'Destinatário da Medalha';
$string['recipientidentificationproblem'] = 'Não é possível encontrar um ganhador desta medalha entre os usuários existentes.';
$string['recipients'] = 'Ganhadores de Medalhas';
$string['recipientvalidationproblem'] = 'Este usuário não pode ser verificado como um destinatário desta medalha.';
$string['relatedbages'] = 'Medalhas Relacionadas';
$string['requiredbadge'] = 'Pelo menos uma medalha deve ser adicionada ao critério da medalha.';
$string['reviewbadge'] = 'Mudanças no Acesso à Medalha';
$string['reviewconfirm'] = '<p>Isso tornará sua medalha visível para os usuários e permitirá que eles comecem a conquistá-la.</p>

<p>É possível que alguns usuários já atendam aos critérios desta medalha e a receberão imediatamente depois de você ativá-la.</p>

<p>Uma vez que uma medalha tenha sido emitida, ela será <strong>travada</strong> - algumas configurações, incluindo os critérios e as configurações de expiração, não podem mais ser alteradas.</p>

<p>Você tem certeza de que deseja ativar o acesso à medalha "{$a}"?</p>';
$string['revoke'] = 'Revogar Medalha';
$string['selectaward'] = 'Por favor, selecione a função que você gostaria de usar para conceder esta medalha:';
$string['selectgroup_end'] = 'Apenas coleções públicas são mostradas. <a href="{$a}">Visite sua mochila</a> para criar mais coleções públicas.';
$string['selecting'] = 'Com as medalhas selecionadas...';
$string['sitebackpackwarning'] = 'Não foi possível conectar à mochila. <br/><br/>Verifique se a configuração de "Endereço de e-mail do emissor de medalhas" do administrador é o e-mail válido de uma conta no site da mochila. <br/><br/>Verifique se a "Senha do emissor de medalhas" na <a href="{$a->url}">página de configurações da mochila do site</a> é a senha correta para a conta no site da mochila. <br/><br/>A mochila retornou: "{$a->warning}"';
$string['sitebadges'] = 'Medalhas do Site';
$string['sitebadges_help'] = 'Medalhas do site só podem ser concedidas aos usuários por atividades relacionadas ao site. Isso inclui a conclusão de um conjunto de cursos ou partes dos perfis de usuários. Medalhas do site também podem ser emitidas manualmente por um usuário para outro.

Medalhas para atividades relacionadas a cursos devem ser criadas no nível do curso. Medalhas de curso podem ser encontradas em Administração do Curso > Medalhas.';
$string['sitebadgetitle'] = 'Medalha do Site {$a}';
$string['status'] = 'Status da Medalha';
$string['status_help'] = 'O status de uma medalha determina seu comportamento no sistema:

* **DISPONÍVEL** – Significa que esta medalha pode ser conquistada pelos usuários. Enquanto uma medalha estiver disponível para os usuários, seus critérios não podem ser modificados.

* **NÃO DISPONÍVEL** – Significa que esta medalha não está disponível para os usuários e não pode ser conquistada ou emitida manualmente. Se uma medalha nunca foi emitida antes, seus critérios podem ser alterados.

Uma vez que uma medalha tenha sido emitida para pelo menos um usuário, ela se torna automaticamente **TRAVADA**. Medalhas travadas ainda podem ser conquistadas pelos usuários, mas seus critérios não podem mais ser alterados. Se você precisar modificar detalhes ou critérios de uma medalha travada, você pode duplicar esta medalha e fazer todas as alterações necessárias.

*Por que travamos medalhas?*

Queremos garantir que todos os usuários concluam os mesmos requisitos para conquistar uma medalha. Atualmente, não é possível revogar medalhas. Se permitíssemos a modificação dos requisitos de medalhas o tempo todo, provavelmente acabaríamos com usuários tendo a mesma medalha para requisitos completamente diferentes.';
$string['statusmessage_0'] = 'Esta medalha não está atualmente disponível para os usuários. Ative o acesso se você quiser que os usuários conquistem esta medalha.';
$string['statusmessage_1'] = 'Esta medalha está atualmente disponível para os usuários. Desative o acesso para fazer quaisquer alterações.';
$string['statusmessage_2'] = 'Esta medalha não está atualmente disponível para os usuários, e seus critérios estão travados. Ative o acesso se você quiser que os usuários conquistem esta medalha.';
$string['statusmessage_3'] = 'Esta medalha está atualmente disponível para os usuários, e seus critérios estão travados.';
$string['statusmessage_4'] = 'Esta medalha está atualmente arquivada.';
$string['targetname_help'] = 'A habilidade ou padrão externo com o qual a medalha está alinhada.';
$string['variablesubstitution_help'] = 'Em uma mensagem de medalha, certas variáveis podem ser inseridas no assunto e/ou corpo de uma mensagem para que sejam substituídas por valores reais quando a mensagem for enviada. As variáveis devem ser inseridas no texto exatamente como são mostradas abaixo. As seguintes variáveis podem ser usadas:

%nomedamedalha%
: Isso será substituído pelo nome completo da medalha.

%nomedousuário%
: Isso será substituído pelo nome completo do destinatário.

%linkdamedalha%
: Isso será substituído pela URL pública com informações sobre a medalha emitida.';
$string['version_help'] = 'O campo de versão pode ser usado para acompanhar o desenvolvimento da medalha. Se especificado, a versão é exibida na página da medalha.';
$string['viewbadge'] = 'Ver Medalha Emitida';
$string['warnexpired'] = '(Esta medalha expirou!)';
